@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
* {margin: 0px;padding: 0px;}
html body {color: #333;font-size: 16px;font-family: 'Lato', sans-serif;font-weight: 400;}

body ol, body ul, body li {list-style: none;margin: 0;padding: 0;}

body a {text-decoration: none;transition: 0.2s;color: #333;}
body a:hover {text-decoration: none;}

body h1, body h2, body h3, body h4, body h5, body h6 {font-weight: 500;}

body h1 {font-size: 66px;margin: 0;line-height: 66px;}
body h2 {font-size: 62px;margin: 0;line-height: 62px;}
body h3 {font-size: 30px;margin: 0;line-height: 44px;}
body h4 {font-size: 23px;margin: 0;line-height: 26px;}
body h5 {font-size: 18px;margin: 0; line-height: 20px;}
body h6 {font-size: 18px;margin: 0;line-height: 28px;}

body p {margin: 0;font-size: 16px;line-height: 23px;font-weight: 300;}
body input:focus {outline: none;}
body select:focus {outline: none;}
body textarea:focus {outline: none;}
body b {font-weight: bold;}


header {
    padding: 12px 0 10px;
}
.patner-logo {
    padding: 22px 0 0;
}
.welcome-part {
    background-image: url(../images/body-main-bg.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 30px 30px 10px;
}
.welcome-text h1{
    font-weight: 300;
}

.welcome-text h3 {
    font-style: italic;
}
.welcome-text h3 b {
    font-size: 39px;
    font-style: normal;
    line-height: 45px;
}
.welcome-text h2 {
    font-weight: 600;
    margin-top: 10px;
    color: #fc6f08;
}
.welcome-form {
    background: rgba(34, 133, 151, 0.7);
    padding: 7px 15px 30px;
}
.error{
	color:red;
}
.welcome-form h4 {
    color: #fff;
    font-weight: 600;
}
.welcome-form h5 {
    margin: 8px 0 25px;
    font-weight: 600;
}
.welcome-form .form-fileds .form-group {
    display: inline-block;
    width: 49%;
    margin: 0 0 10px;
    padding: 0 2px;
}
.welcome-form .form-fileds .form-group select {
    height: 45px;
    border: 1px solid #333;
    border-radius: 4px;
    font-size: 16px;
}
.welcome-form .form-fileds .form-group input {
    height: 45px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    padding: 0 6px;
}
.welcome-form .form-fileds .form-group input::placeholder{
    font-size: 16px;
}
.welcome-form .form-btn button {
    border: none;
    background: transparent;
    margin: 20px 0 50px;
}
.welcome-form p {
    padding: 0 10px;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
}
.services {
    padding: 60px 0 40px;
}
.services .service_box {
    padding: 20px 0;
    background-image: url(../images/quality-box-bg2.png);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.services .col-lg-3:first-child .service_box {
    background-image: url(../images/quality-box-bg.png);
}
.services .service_box p {
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
    padding: 20px 0;
}
.services .service_box p b{
    font-weight: 800;
}
footer p {
    padding: 0 60px;
    font-family: initial;
    font-size: 18px !important;
    line-height: 27px;
}
footer ul {
    margin-top: 10px !important;
}
footer ul li {
    display: inline-block;
    font-family: initial;
}
footer ul li a {
    font-size: 13px;
    padding: 0 7px 0 3px;
    /* border-right: 1px solid #333; */
}
footer{
    padding: 0 0 60px;
}
.thankyou {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
        width: 100%;
}
.thankyou p {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
}
#signatureparent {
   
    margin-bottom: 25px;
}
div#tools select {
    padding: 2px 4px;
    border: 1px solid #ccc !important;
    border-radius: 4px;
}
#content .upload-result {
    margin: 10px 0 !important;
}
div#tools input[type="button"] {
    background: #f00;
    border: 1px solid #f000;
    color: #fff;
    padding: 0px 11px;
    margin-bottom: 5px;
    border-radius: 2px;
}
@media (min-width: 1300px){
body .container{
    max-width: 1250px;
}
}
@media (max-width: 1300px){
.patner-logo img{
    width: 100%;
}
body h1 {
    font-size: 64px;
}
body h3 {
    font-size: 27px;
}
.welcome-text h3 b {
    font-size: 35px;
}
.welcome-text h2 {
    margin-top: 5px;
    font-size: 58px;
}
body h4 {
    font-size: 22px;
}
.services .service_box p {
    font-size: 18px;
    line-height: 22px;
}
}

@media (max-width: 1199px){
.logo img {
    width: 100%;
}
body h1 {
    font-size: 52px;
    line-height: 55px;
}
.welcome-text h3 b {
    font-size: 30px;
}
body h3 {
    font-size: 25px;
}
.welcome-text h2 {
    margin-top: 0;
    font-size: 55px;
}
.welcome-form h5 {
    margin: 8px 0 20px;
    font-size: 17px;
}
.welcome-form .form-btn button {
    margin: 15px 0 40px;
}
body h4 {
    font-size: 20px;
}
.services .service_box p {
    font-size: 17px;
}

}

@media (max-width: 991px){
.welcome-part .welcome-img {
    display: block !important;
    padding-top: 100px;
}
.welcome-part {
    padding: 30px 0px 0px;
    background:#fff;
}
.services .service_box p {
    font-size: 20px;
    line-height: 32px;
}
.services .service_box{
    background-position: center;
}
.patner-logo {
    padding: 5px 0 0;
}
}
@media (max-width: 767px){
.logo img {
    width: auto;
}
.logo{
    text-align: center;
}
.welcome-part .welcome-img img{
    width: 100%;
}
.services .service_box {
    background-position: center bottom;
    padding: 40px 10px;
}
footer p {
    padding: 0;
}
}
@media (max-width: 575px){
.logo img {
    width: 100%;
}
header .logo {
    padding: 0 !important;
}
.patner-logo {
    padding: 10px 0 0;
}
body h1 {
    font-size: 45px;
    line-height: 45px;
}
.welcome-text h3 b {
    line-height: 35px;
}
body h3 {
    line-height: 35px;
}
.welcome-text h2 {
    font-size: 45px;
}
}